Bug #3968

Incompatible grammar.rb for older treetop gem versions

Added by Carlos Martín about 5 years ago. Updated about 5 years ago.

Status:ClosedStart date:09/07/2015
Priority:NormalDue date:
Assignee:Carlos Martín% Done:

0%

Category:OneFlow
Target version:Release 4.14
Resolution:fixed Pull request:
Affected Versions:Development

Associated revisions

Revision 7d11d805
Added by Carlos Martín about 5 years ago

Bug #3968: Force treetop gem version >= 1.6.3

History

#1 Updated by Carlos Martín about 5 years ago

  • Status changed from New to Closed
  • Resolution set to fixed

Also available in: Atom PDF